/* Message displayed when there is an error communicating with the online store */
"Error communicating with TI Online Store." = "Error communicating with TI Online Store.";

/* Format string for message displayed when beginning an update */
"%@  Updating %@." = "%@  Updating \"%@\".";

/* Format string for message displayed when downloading an update */
"%@  Downloading %@ from TI Online Store." = "%@  Downloading \"%@\" from TI Online Store.";
/* Format string for message displayed when there is an error downloading an update */
"%@  Error downloading %@." = "%@  Error downloading \"%@\".";

/* Format string for message displayed when sending an update to a device */
"%@  Sending %@ to device." = "%@  Sending \"%@\" to device.";
/* Format string for message displayed when there is an error sending an update to a device */
"%@  Error sending %@ to device." = "%@  Error sending \"%@\" to device.";

/* Format string for message displayed when user disagrees with EULA, cancelling the update */
"%@  Update of %@ cancelled. Did not agree to EULA." = "%@  Update of \"%@\" cancelled. Did not agree to EULA.";

/* Message displayed when user cancels update */
"Update cancelled." = "Update cancelled.";

/* Format string for message displayed when update succeeded */
"%@  %@ successfully updated." = "%@  \"%@\" successfully updated.";

"DefaultObjectName" = "file";